### Enumeration

# Gegl Orientation

since: 0.4

#### Declaration

    enum Gegl.Orientation

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_ORIENTATION_HORIZONTAL`
  No description available.
  - Value: `0`
  - Nickname: `horizontal`
  - Available since: 0.4
`GEGL_ORIENTATION_VERTICAL`
  No description available.
  - Value: `1`
  - Nickname: `vertical`
  - Available since: 0.4